<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%> <!--c:forEach等のリファレンス処理をかけ雨量にするために書くこと-->

<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="../css/s.css" rel="stylesheet" type="text/css" />
    <jsp:include page="/baselayout/head.html" />
</head>

<body>
    <jsp:include page="/baselayout/header.jsp" />
      <header class="azuki">
        <ul class="nav justify-content-end navbarp">
            <li class="nav-item mr-auto">
                <!--トップッページに戻る-->
                <a class="nav-link active lawhite" href="#">サイト名</a>
            </li>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">マイページ</a>
                    </div>
                </li>
            </c:if>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">ユーザー情報</a>
                    </div>
                </li>
            </c:if>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">料理を投稿する</a>
                    </div>
                </li>
            </c:if>
            <li class="nav-item">
                <div class="headerLinks m-2 mr-2 ">
                    <a href="" class="lawhite">カテゴリ一覧 </a>
                </div>
            </li>
            <li class="nav-item">
                <form class="form-inline" action="" method="">
                    <div class="input-group">
                        <input type="text" class="form-control" size="50" placeholder="料理名、カテゴリなどを入力">
                    </div>
                </form>
            </li>
            <li class="nav-item">
                <a class="nav-link active lawhite" href="#">ユーザー名</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-outline-light" href="LogoutServlet">ログアウト</a>
            </li>
        </ul>
    </header>
        <div class="light">
        <p>○○>○○>○○>○○>○○</p>
    </div>

    <div class="container">
        <h1 class="mtb30px">ユーザー情報削除確認</h1>
        <div class="white">
            <p class="mtb30px">
                <font size="5">${loginId}</font>
            </p>
            <p class="mtb30px">を本当に削除してよろしいでしょうか。</p>
            <div class="row">
                <form action="UserListServlet" method="get">
                    <div class="col-sm-3 buttons">
                        <button type="submit" value="検索" class="btn btn-danger my-2 my-sm-0">キャンセル</button>
                    </div>
                </form>
                <div class="col-sm-6">
                </div>
                <div class="col-sm-3 buttons">
                    <form action="" method="post">
                        <input type="hidden" value="${id}" name="id">
                        <button type="submit" value="検索" class="btn btn-outline-success my-2 my-sm-0">OK</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <p class="m-1">(c)copy right</p>
    </footer>

</body></html>